Subject: [Healeys] 7 Way Fuse Block

From: Patrick Yoas <[email-masked]>
Date: Fri, 27 Apr 2012 20:44:34 -0700 (PDT)

There wasn't a Fuseblock for the BJ8's until Charlie and I figured out what I
needed to do to make his "early car" work in a BJ8. I literally took the
Fuseblock and turned it upside down.
There is clearance issues between the
main wiring harness and the oil line as well as the cluct hydraulic line. I
only have another adjustment and I should be finished.
The Fuseblock had to
beturned upside down because all of the Green wires are on the left side of
the Fuseblock on the BJ8's(this is facing the firewall from the front of the
car), and the earlier cars have the Green wires on the opposite side.
 
I am
also running an Alternator and Neg. ground, Toyota 5-Speed.
email me for
photos of what I have so far.
Pat Yoas
 
From: "John Sims" <[email-masked]>
To: "[email-masked]'" <[email-masked]>,
   
<[email-masked]>,    <[email-masked]>
Subject: Re:
[Healeys] 7 way fuse block
Message-ID:
<[email-masked]>
Content-Type: text/plain;
charset=US-ASCII

Charlie Hart at: [email-masked]

The one that he makes can
be seen at:
http://www.healey6.com/Technical/Fuse%20Block.pdf

I understand
that he is making one up for a BJ8 which I understand may have
to be a little
different than the one that I put on my BN6. I just say that
this was the
easiest installation that I have made in a long time. Charlie
also makes some
other doodads that are great to have such as:
http://www.healey6.com/Technical/Hart.pdf

John Sims, BN6
Aberdeen, NJ
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]